=== debian/control ===
Source: xcb-util
Section: libdevel
Priority: extra
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Arnaud Fontaine <arnau@debian.org>
Build-Depends: cdbs ( >= 0.4.93),
               debhelper (>= 8.1.3),
               dh-autoreconf,
               libxcb1-dev (>= 1.6),
               gperf,
               pkg-config,
               m4,
               libtool,
               x11proto-core-dev (>= 7.0.12),
               autotools-dev,
               autoconf,
               automake,
               xutils-dev
Standards-Version: 3.9.2
Homepage: http://xcb.freedesktop.org
Vcs-Git: git://git.debian.org/pkg-xorg/lib/xcb-util.git
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/xcb-util.git

Package: libxcb-util0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: utility libraries for X C Binding -- atom, aux and event
 This package contains the library files needed to run software using
 libxcb-util.
 .
 The xcb-util module provides a number of libraries which sit on top of
 libxcb, the core X protocol library, and some of the extension
 libraries. These experimental libraries provide convenience functions
 and interfaces which make the raw X protocol more usable. Some of the
 libraries also provide client-side code which is not strictly part of
 the X protocol but which have traditionally been provided by Xlib.

Package: libxcb-util0-dev
Conflicts: libxcb-atom1-dev,
           libxcb-aux0-dev,
           libxcb-event1-dev,
           libxcb-reply1-dev,
           libxcb-property1-dev
Replaces: libxcb-atom1-dev,
          libxcb-aux0-dev,
          libxcb-event1-dev,
          libxcb-reply1-dev,
          libxcb-property1-dev
Architecture: any
Depends: libxcb-util0 (= ${binary:Version}),
         libxcb1-dev,
         ${misc:Depends}
Multi-Arch: same
Description: utility libraries for X C Binding -- atom, aux and event
 This package contains the header and library files needed to build software
 using libxcb-util.
 .
 The xcb-util module provides a number of libraries which sit on top of
 libxcb, the core X protocol library, and some of the extension
 libraries. These experimental libraries provide convenience functions
 and interfaces which make the raw X protocol more usable. Some of the
 libraries also provide client-side code which is not strictly part of
 the X protocol but which have traditionally been provided by Xlib.
