## xcb-util 0.4.0

=== debian/changelog ===
xcb-util (0.4.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 09 Jul 2021 14:12:50 -0700

xcb-util (0.4.0-1) unstable; urgency=medium

  [ Robert Ancell ]
  * New upstream release. (Closes: #975259)
  * debian/control:
    - Drop build-depends on x11proto-core-dev
    - Rename libxcb-util0 to libxcb-util1
    - Rename libxcb-util0-dev to libxcb-util-dev
    - Add transitional libxcb-util0-dev package
  * debian/libxcb-util1.symbols:
    - Track library symbols

  [ Timo Aaltonen ]
  * control, rules: Migrate to dh, bump compat to 12. (Closes: #965884)
  * control: Bump policy to 4.5.1.
  * control: Update VCS urls.
  * control: Fix priority; extra -> optional.
  * copyright: Fix MIT license shortname.
  * control: Fix short description and section for the transitional package.
  * control: Drop Julien Danjou from the uploaders list. (Closes: #928586)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 25 Nov 2020 15:01:35 +0200

xcb-util (0.3.8-3) unstable; urgency=medium

  * debian/control, debian/rules:
    + Use dh-autoreconf to make porters' task easier. Thanks to Breno
      Leitao. Closes: #748983.
  * debian/control: bump Standards-Version to 3.9.5.
    + debian/copyright: switch to machine-readable format.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 26 Aug 2014 20:24:41 +0200
