=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=build/


override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_strip:
	dh_strip --no-automatic-dbgsym
