## xcb-util 0.4.1

=== debian/changelog ===
xcb-util (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * control: Re-indent depends.
  * control: Migrate to pkgconf.
  * control: Migrate to compat 13.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 22 Jan 2025 13:52:51 +0200
