=== debian/control ===
Source: xcb-util
Section: libdevel
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Arnaud Fontaine <arnau@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libxcb1-dev (>= 1.6),
 gperf,
 pkgconf,
 xutils-dev,
Standards-Version: 4.5.1
Homepage: http://xcb.freedesktop.org
Vcs-Git: https://salsa.debian.org/xorg-team/lib/xcb-util.git
Vcs-Browser: https://salsa.debian.org/xorg-team/lib/xcb-util.git

Package: libxcb-util1
Section: libs
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Multi-Arch: same
Description: utility libraries for X C Binding -- atom, aux and event
 This package contains the library files needed to run software using
 libxcb-util.
 .
 The xcb-util module provides a number of libraries which sit on top of
 libxcb, the core X protocol library, and some of the extension
 libraries. These experimental libraries provide convenience functions
 and interfaces which make the raw X protocol more usable. Some of the
 libraries also provide client-side code which is not strictly part of
 the X protocol but which have traditionally been provided by Xlib.

Package: libxcb-util-dev
Conflicts:
 libxcb-atom1-dev,
 libxcb-aux0-dev,
 libxcb-event1-dev,
 libxcb-reply1-dev,
 libxcb-property1-dev
Breaks:
 libxcb-util0-dev (<< 0.4.0-1)
Replaces:
 libxcb-atom1-dev,
 libxcb-aux0-dev,
 libxcb-event1-dev,
 libxcb-reply1-dev,
 libxcb-property1-dev,
 libxcb-util0-dev (<< 0.4.0-1)
Architecture: any
Depends:
 libxcb-util1 (= ${binary:Version}),
 libxcb1-dev,
 ${misc:Depends}
Multi-Arch: same
Description: utility libraries for X C Binding -- atom, aux and event
 This package contains the header and library files needed to build software
 using libxcb-util.
 .
 The xcb-util module provides a number of libraries which sit on top of
 libxcb, the core X protocol library, and some of the extension
 libraries. These experimental libraries provide convenience functions
 and interfaces which make the raw X protocol more usable. Some of the
 libraries also provide client-side code which is not strictly part of
 the X protocol but which have traditionally been provided by Xlib.

Package: libxcb-util0-dev
Section: oldlibs
Architecture: any
Depends:
 libxcb-util-dev (= ${binary:Version}),
 ${misc:Depends}
Multi-Arch: same
Description: dummy transitional package for utility libraries for X C Binding
 This is a transitional dummy package for libxcb-util0-dev to
 libxcb-util-dev migration.
 .
 This package can be safely removed.
