=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=build/


override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install
